Бесплатная доставка по Москве при заказе труб, фитингов и коллекторов на сумму от 50 000 рублей!
КАТАЛОГ
Инженерная сантехника
Бытовая сантехника
Радиаторы отопления
Фильтры для очистки воды
Товары со скидкой
Электротовары
Электрооборудование Werkel
0КорзинаПусто0 руб.
Товары в корзине
корзина пуста
КАТАЛОГ
0
Товары в корзине
корзина пуста
+7 (991) 241-42-00
Заказать звонок
Бесплатная доставка по Москве при заказе труб, фитингов и коллекторов на сумму от 50 000 рублей!

Фитинги для труб из сшитого полиэтилена ROMMER

ФИЛЬТР ТОВАРОВ
Цена, ₽
за
Штука
Производитель
Тип товара
Диаметр присоединения
Размер подключения
Резьба
Очистить
Помощь
+7 (991) 241-42-00
Отдел продаж
+7 (495) 233-55-50
Если у вас возникли вопросы при оформлении заказа, обратитесь по указанным контактам.
Цена, ₽
0
Цена за:
Производитель
1
Тип товара
0
Диаметр присоединения
0
Размер подключения
0
Резьба
0
Найдено товаров - 101
Страница 4 из 4
Угольник-переходник с внутренней резьбой 32хG 1 ROMMER RFA-0006-003210Угольник-переходник с внутренней резьбой 32хG 1 ROMMER RFA-0006-003210Угольник-переходник с внутренней резьбой 32хG 1 ROMMER RFA-0006-003210
Угольник-переходник с внутренней резьбой 32хG 1 ROMMER RFA-0006-003210
Код товара: 128325
594 ₽/шт.
шт.
Угольник-переходник с наружной резьбой 16хG 1/2 ROMMER RFA-0005-001612
Угольник-переходник с наружной резьбой 16хG 1/2 ROMMER RFA-0005-001612
Код товара: 128239
229 ₽/шт.
шт.
Угольник-переходник с наружной резьбой 20хG 1/2 ROMMER RFA-0005-002012Угольник-переходник с наружной резьбой 20хG 1/2 ROMMER RFA-0005-002012Угольник-переходник с наружной резьбой 20хG 1/2 ROMMER RFA-0005-002012
Угольник-переходник с наружной резьбой 20хG 1/2 ROMMER RFA-0005-002012
Код товара: 128266
246 ₽/шт.
шт.
Угольник-переходник с наружной резьбой 20хG 3/4 ROMMER RFA-0005-002034Угольник-переходник с наружной резьбой 20хG 3/4 ROMMER RFA-0005-002034Угольник-переходник с наружной резьбой 20хG 3/4 ROMMER RFA-0005-002034
Угольник-переходник с наружной резьбой 20хG 3/4 ROMMER RFA-0005-002034
Код товара: 128274
300 ₽/шт.
шт.
Угольник-переходник с наружной резьбой 25хG 3/4 ROMMER RFA-0005-002534Угольник-переходник с наружной резьбой 25хG 3/4 ROMMER RFA-0005-002534Угольник-переходник с наружной резьбой 25хG 3/4 ROMMER RFA-0005-002534
Угольник-переходник с наружной резьбой 25хG 3/4 ROMMER RFA-0005-002534
Код товара: 128272
378 ₽/шт.
шт.
Угольник-переходник с наружной резьбой 32хG 1 ROMMER RFA-0005-003210Угольник-переходник с наружной резьбой 32хG 1 ROMMER RFA-0005-003210Угольник-переходник с наружной резьбой 32хG 1 ROMMER RFA-0005-003210
Угольник-переходник с наружной резьбой 32хG 1 ROMMER RFA-0005-003210
Код товара: 128308
588 ₽/шт.
шт.
Фитинг компрессионный для труб PEX 16х2,0х3/4 ROMMER RFC-1020-001620Фитинг компрессионный для труб PEX 16х2,0х3/4 ROMMER RFC-1020-001620Фитинг компрессионный для труб PEX 16х2,0х3/4 ROMMER RFC-1020-001620Фитинг компрессионный для труб PEX 16х2,0х3/4 ROMMER RFC-1020-001620Фитинг компрессионный для труб PEX 16х2,0х3/4 ROMMER RFC-1020-001620
Фитинг компрессионный для труб PEX 16х2,0х3/4 ROMMER RFC-1020-001620
Код товара: 128361
180 ₽/шт.
шт.
Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4 ROMMER RFC-1021-001620Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4 ROMMER RFC-1021-001620Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4 ROMMER RFC-1021-001620Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4 ROMMER RFC-1021-001620Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4 ROMMER RFC-1021-001620
Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4 ROMMER RFC-1021-001620
Код товара: 128358
220 ₽/шт.
шт.
Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4 ROMMER RFC-1021-002020Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4 ROMMER RFC-1021-002020Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4 ROMMER RFC-1021-002020Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4 ROMMER RFC-1021-002020Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4 ROMMER RFC-1021-002020
Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4 ROMMER RFC-1021-002020
Код товара: 128359
260 ₽/шт.
шт.
Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4 ROMMER RFC-1026-162634Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4 ROMMER RFC-1026-162634Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4 ROMMER RFC-1026-162634Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4 ROMMER RFC-1026-162634Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4 ROMMER RFC-1026-162634
Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4 ROMMER RFC-1026-162634
Код товара: 128362
240 ₽/шт.
шт.
Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4 ROMMER RFC-1026-202934Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4 ROMMER RFC-1026-202934Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4 ROMMER RFC-1026-202934Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4 ROMMER RFC-1026-202934Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4 ROMMER RFC-1026-202934
Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4 ROMMER RFC-1026-202934
Код товара: 128360
260 ₽/шт.
шт.
Мы используем файлы cookie, чтобы сайт был лучше для вас.